--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #[]"
full_name: DataMapper::Collection#slice
is_singleton: false
name: slice
params: (*args)
visibility: public
